help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: error entering dired


From: Tassilo Horn
Subject: Re: error entering dired
Date: Sat, 29 Dec 2007 14:18:49 +0100
User-agent: Gnus/5.110007 (No Gnus v0.7) Emacs/23.0.50 (gnu/linux)

Nick Roberts <address@hidden> writes:

>  > (wrapped for mail)
>  > Its a symlink to what appears to be the proper man page for 22.1
>  > ls -l /usr/share/man/man1/emacs.1.bz2
>  > lrwxrwxrwx [...] Dec 22 12:47 \
>  >                 /usr/share/man/man1/emacs.1.bz2 -> emacs-emacs-22.1.bz2
>
> It looks like a Gentoo problem.  What does it say at the end of the manpage?
> I get:
>
>
> GNU Emacs 22.1                   2007 April 13                        EMACS(1)

Gentoo has a tool called eselect-emacs that allows multiple emacs
versions being installed.  Do

  $ eselect emacs list

which will print all installed profiles and

  $ eselect emacs set <profile>

to select one.  That should make all symlink point to the right
location.

Bye,
Tassilo





reply via email to

[Prev in Thread] Current Thread [Next in Thread]